<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="main">
        
    <?php
        /**
         * Hook - home_shifting_services_action_home_banner.
         *
         * @hooked home_shifting_services_home_banner_section - 10
         */
        do_action( 'home_shifting_services_action_home_banner' );

        /**
         * Hook - home_shifting_services_action_home_solution.
         *
         * @hooked home_shifting_services_home_solution_section - 10
         */
        do_action( 'home_shifting_services_action_home_solution' );

        /**
         * Hook - home_shifting_services_action_home_extra.
         *
         * @hooked home_shifting_services_home_extra_section - 10
         */
        do_action( 'home_shifting_services_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();